Video Screencast Help

Search

Search results

I need a solution Hi there We got many seats licenced for Endpoint 11, we need to update from EP 11 to the version 12 but Small Business Edition. On the site when I enter my licence ...
Forum Discussion by anameneverused | 24 Mar 2015 | 2 comments
I do not need a solution (just sharing information) Hi. I need downloading netbackup software to training purpose, i've a business partner account, but i need know how i can ...
Forum Discussion by elkin.lopez@del... | 18 Mar 2015 | 4 comments
Live Instructor Led - Remote Mon, 30 March, 2015 - 11:00 EDT - Fri, 03 April, 2015 - 11:00 EDT ...
Event by NetX | 16 Mar 2015 | 2 comments
I need a solution Hi guys.,   I have a problem with BE 2014 "The configuration of Tape and job failed because ask to insert Over writable media but the media sets have ...
This issue has been solved
Forum Discussion by shaabin | 15 Mar 2015 | 3 comments
I need a solution We've got SEP 12.1.5337.5000.   It's antivurs and firewall.  That's the latest version as far as I know. What's 12.1.671.4971?  That's ...
Forum Discussion by rmoc | 11 Mar 2015 | 5 comments
I need a solution bonjour, Comment regler le problèeme de virus qui transforme des fichiers en raccourci et aussi qui endommage des fichiers exécutables? Cordialement Is ...
Forum Discussion by edgardassie@inf... | 06 Mar 2015 | 4 comments
I need a solution Hi guys, I need help.., Plan is that Migrate SEP 11 to SEP 12.1.5 existing setup : one SEP server in HQ and one standalone SEP server in DR My plan is ...
Forum Discussion by shaabin | 05 Mar 2015 | 4 comments
I need a solution Hi... We have the Symantec Protection Suite Enterprise Edition 4.0 which uses Mail Sec for Exch  6.5 and would like to upgrade this to 7.5 Does anyone know how ...
Forum Discussion by RMMVA | 04 Mar 2015 | 1 comment
I need a solution Hello Friends, We got an outage after upgrading Symantec, 11.1.XX to 12.1.XX 1) We had 230 plus SEP clients. 2) We had only 40 licenses available. ...
Forum Discussion by noelintrovert | 26 Feb 2015 | 10 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments